# Project namespace (defaults to the current folder name if not set)
#COMPOSE_PROJECT_NAME=myproject

VIRTUOSO_PASSWORD=*********

AIMS_SPARQL_ENDPOINT= *********
AIMS_ELASTIC_ENDPOINT= *********
AIMS_GITLAB_URL= *********
AIMS_GITLAB_PASSWORD= *********
AIMS_GITLAB_GROUPID= *********